# Interface JmolMultiTouchAdapter

All Known Implementing Classes:
  `JmolJniClientAdapter, JmolMultiTouchClientAdapter, JmolSparshClientAdapter`

public interface JmolMultiTouchAdapter

## Method Summary

Modifier and Type
Method
Description
`void`
`dispose()`
`boolean`
`isServer()`
`void`
`mouseMoved(int x, int y)`
`boolean`
`setMultiTouchClient(Viewer vwr, JmolMultiTouchClient client, boolean isSimulation)`

## Method Details

### dispose

void dispose()

### setMultiTouchClient

boolean setMultiTouchClient(Viewer vwr, JmolMultiTouchClient client, boolean isSimulation)

### mouseMoved

void mouseMoved(int x, int y)

### isServer

boolean isServer()